@charset "utf-8";
/* CSS Document */

* {padding:0px;margin:0px;}
.BodyWidth {width:1000px;margin:auto;}
.clear {clear:both;}
.imgLogo img {width:200px;height:150px;}

.Top {position:relative;}
.Mid {position:relative;z-index:2;}
.Bot {position:relative;background-color:#ff3300;z-index:1;padding:10px;}

a:link {color:#336699;text-decoration:none;}
a:visited {color:#336699;text-decoration:none;}
a:hover {color:#990000;text-decoration:none;}
a:active {color:#336699;text-decoration:none;}

.TopMenuBg {background-color:#eee;border-bottom:solid 1px #ccc;height:34px;}
.TopMenuText {font-size:12px;padding-top:10px;color:#666;height:24px;}
.TopMenuText span {float:right;}

.Logo {float:left;}
.Biaoshi {float:left;}
.Tel {float:right;}

.Nav {background-image:url(../images/NavBg.gif);height:40px;position:relative;border-bottom:solid 1px #ff3300;}
.NavBg {background-color:#ff3300;border-top:solid 2px #990000;height:38px;position:relative;z-index:1;}
.NavList {width:1000px;position:absolute;z-index:2;font-size:14px;font-weight:bold;}
.NavList ul {list-style-type:none;}
.NavList ul li {float:left;width:120px;text-align:center;padding-top:12px;height:28px;}

.NavMenuFocus a:link {color:#fff;}
.NavMenuFocus a:visited {color:#fff;}
.NavMenuFocus a:hover {color:#fff;}
.NavMenuFocus a:active {color:#fff;}

.NavMenuNormal a:link {color:#333;}
.NavMenuNormal a:visited {color:#333;}
.NavMenuNormal a:hover {color:#333;}
.NavMenuNormal a:active {color:#333;}

.BotLogo {float:left;width:208px;height:90px;}
.BotMenu {float:right;width:700px;text-align:right;color:#fff;font-size:12px;line-height:30px;font-family:"微软雅黑";}
